.reverse-phone-directory-section {
    padding: 40px 0;
}
.reverse-phone-directory-section h2 {
    font-size: 40px;
}
.reverse-phone-directory-section .reverse-phone-directory-features {
    max-width: 1170px;
}
.reverse-phone-directory-section .reverse-phone-directory-feature {
    max-width: 350px;
    border: 2px solid #dbdfe6;
    margin: 12px;
}

/* mobiles */
@media (max-width: 767.98px) {
    .reverse-phone-directory-section .section-title, .reverse-phone-directory-section .section-description {
        text-align: left !important;
    }
}